=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
                      python-coverage,
                      python-crypto,
                      python-cryptography (>= 1.0),
-                     python-dogpile.cache (>= 0.6.1),
+                     python-dogpile.cache (>= 0.6.2),
                      python-fixtures (>= 3.0.0),
+                     python-freezegun,
                      python-hacking,
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-ldap,
                      python-ldappool,
@@ -33,22 +34,23 @@
                      python-mock (>= 2.0),
                      python-msgpack,
                      python-oauthlib,
+                     python-os-api-ref,
                      python-os-testr (>= 0.7.0),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.5.0),
                      python-oslo.log (>= 3.8.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-osprofiler (>= 1.3.0),
+                     python-osprofiler (>= 1.4.0),
                      python-pam,
                      python-passlib (>= 1.6),
                      python-paste,
@@ -61,7 +63,7 @@
                      python-routes,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-tempest (>= 1:12.1.0),
                      python-testresources,
                      python-testscenarios,
@@ -74,8 +76,8 @@
                      testrepository,
 Standards-Version: 3.9.8
 Homepage: http://keystone.openstack.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/keystone.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/keystone.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-keystone
+Vcs-Git: https://git.openstack.org/openstack/deb-keystone
 
 Package: python-keystone
 Architecture: all
@@ -86,9 +88,9 @@
          python-crypto,
          python-cryptography (>= 1.0),
          python-dateutil,
-         python-dogpile.cache (>= 0.6.1),
+         python-dogpile.cache (>= 0.6.2),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-ldap,
          python-ldappool,
@@ -101,17 +103,17 @@
          python-openstackclient (>= 1.6.0),
          python-oslo.cache (>= 1.5.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.5.0),
          python-oslo.log (>= 3.8.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.15.0),
-         python-osprofiler (>= 1.3.0),
+         python-oslo.utils (>= 3.16.0),
+         python-osprofiler (>= 1.4.0),
          python-pam,
          python-passlib (>= 1.6),
          python-paste,
@@ -124,7 +126,7 @@
          python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-webob,
          ${misc:Depends},
          ${python:Depends},
