=== debian/control ===
--- 
+++ 
@@ -49,12 +49,13 @@
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-osprofiler (>= 1.4.0),
                      python-pam,
                      python-passlib (>= 1.6),
                      python-paste,
                      python-pastedeploy,
+                     python-pep8,
                      python-pycadf (>= 1.1.0),
                      python-pymongo (>= 3.0.1),
                      python-pysaml2 (>= 3.0.0),
@@ -76,8 +77,8 @@
                      testrepository,
 Standards-Version: 3.9.8
 Homepage: http://keystone.openstack.org/
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-keystone
-Vcs-Git: https://git.openstack.org/openstack/deb-keystone
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-keystone?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-keystone -b debian/newton
 
 Package: python-keystone
 Architecture: all
@@ -144,7 +145,7 @@
 Depends: adduser,
          apache2,
          dbconfig-common,
-         init-system-helpers,
+         init-system-helpers (>= 1.22~),
          libapache2-mod-wsgi,
          python-keystone (= ${source:Version}),
          q-text-as-data,
