=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-apparmor,
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -61,7 +61,7 @@
                      python-pysaml2 (>= 3.0.0),
                      python-pysqlite2,
                      python-requests (>= 2.10.0),
-                     python-routes,
+                     python-routes (>> 2.3),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.16.0),
@@ -124,7 +124,7 @@
          python-pymysql,
          python-pysaml2 (>= 3.0.0),
          python-pysqlite2,
-         python-routes,
+         python-routes (>> 2.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.16.0),
