## keystone 10.0.1

=== debian/changelog ===
keystone (2:10.0.1-0ubuntu2) yakkety; urgency=high

  * d/p/0001-Make-flushing-tokens-more-robust.patch: Commit token flushes
    between batches in order to lower resource consumption and
    make flushing more robust for replication (LP: #1649616).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Wed, 07 Jun 2017 13:07:50 +0100

keystone (2:10.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton. (LP: #1664306)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Mar 2017 14:07:05 -0500

keystone (2:10.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 11:00:53 -0400

keystone (2:10.0.0~rc2-0ubuntu2) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2016 07:54:36 -0400

keystone (2:10.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:45:15 -0400

keystone (2:10.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/control: Add python-freezegun to BD's.

  [ Corey Bryant ]
  * d/p/*: Rebased.

  [ James Page ]
  * New upstream release.
  * d/control: Add python-ldap and python-ldappool to Suggests (LP: #1612423).

  [ Corey Bryant ]
  * d/control: Add python-pep8 to BDs.
  * New upstream version.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 10:53:13 +0100

keystone (2:10.0.0~b2-0ubuntu2) yakkety; urgency=medium

  * d/keystone.install: Install sso_callback_template.html in /etc/keystone,
    where keystone.conf looks for it by default (LP: #1578102).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 Aug 2016 16:29:22 -0400

keystone (2:10.0.0~b2-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/*: Refresh patches.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,python-keystone.install: Add keystone tempest plugins to
    python-keystone.

  [ Corey Bryant ]
  * New upstream version.
  * d/p/*: Refresh patches.
  * d/p/add-version-info.patch: Added keystone/conf/extra_headers.py, replacing
    previous updates to keystone/common/config.py since this file has been
    broken down into more managable modules.
  * d/p/skip-test-revoke-by-audit-chain-id-chained-token.patch: Dropped. No
    longer able to recreate.
  * d/p/add-version-info.patch: Rebased.

  [ David Della Vecchia ]
  * New upstream version.
  * d/p/*: Rebase patches.

  [ James Page ]
  * New upstream version.
  * d/control: Bump oslo.utils >= 3.15.0.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 15:36:32 -0400

keystone (2:10.0.0~b1-0ubuntu3) yakkety; urgency=medium

  * d/rules: Fix dh_install exclusions so configuration files don't
    get skipped.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jun 2016 10:39:29 +0100

keystone (2:10.0.0~b1-0ubuntu2) yakkety; urgency=medium

  * d/keystone.apache2: Switch conf -> site as apache configuration
    is actually a set of virtual hosts, not global configuration.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Jun 2016 11:11:09 +0100

keystone (2:10.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/doc-conf-git.patch: Dropped. No longer needed.
  * d/keystone.{apache2,conf,init.in}, d/control, d/rules,
    d/tests/keystone-daemon: Run keystone API under apache2 with mod_wsgi
    instead of under eventlet with keystone-all (LP: #1572283).
  * d/p/add-version-info.patch : Rebased.
  * d/p/fix-babel-requirement.txt: Drop Babel min version to 1.3 since that is
    what is currently in Ubuntu main.
  * d/rules: exclude tempest plugin tests when installing files.
  * d/p/skip-test-revoke-by-audit-chain-id-chained-token.patch: Skip
    test until upstream bug is resolved.
  * d/p/*: Rebased.

  [ James Page ]
  * d/rules: Switch to using os-testr for unit test execution.
  * d/control: Bump oslo.concurrency >= 3.8.0.
  * d/rules,keystone.install: Exclude etc/keystone from --fail-missing
    check, ensure all etc/* files are installed.

  [ David Della Vecchia ]
  * d/control: Bump oslo.utils >= 3.11.0.

  [ James Page ]
  * New upstream milestone for OpenStack Newton.
  * Align (Build-)Depends with upstream milestone.
  * d/p/fix-babel-requirement.txt: Drop, 2.3.4 now in yakkety.
  * d/p/*: Refresh.
  * d/keystone.conf: Align WSGI configuration for Apache2 with upstream
    recommendations.
  * d/control: Add runtime dependency on apache2 | httpd.
  * d/keystone.postinst: Drop pki_setup call as PKI tokens are officially
    deprecated for removal upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jun 2016 14:53:13 +0100
