## keystone 10.0.3

=== debian/changelog ===
keystone (2:10.0.3-0ubuntu1~cloud1) xenial-newton; urgency=medium

  * LDAP backend performance improvements (LP: #1582585)
    - d/p/faster-id-mapping-lookup.patch: Allow querying for all
      public ids in a domain at once instead of N queries (one per
      entity).
    - d/p/fallback-for-custom-id-map-drivers.patch: Add fallback
      path for faster-id-mapping lookup for any customer id mapping
      drivers that may be in use or existing deployments.

 -- Billy Olsen <billy.olsen@canonical.com>  Wed, 10 Jan 2018 14:09:56 -0700

keystone (2:10.0.3-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * d/p/*: Rebased.
  * New upstream point release for OpenStack Newton (LP: #1718033).
  * d/p/0001-Make-flushing-tokens-more-robust.patch: Dropped. Fixed upstream
    in https://review.openstack.org/#/c/482606/.
  * d/p/keystone_manage_mapping_engine_fix.patch: Dropped. Fix upstream in
    https://review.openstack.org/#/c/466873/.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Sep 2017 14:36:51 -0400

keystone (2:10.0.2-0ubuntu1~cloud0) xenial-newton; urgency=medium

  [ Frode Nordahl ]
  * d/p/keystone_manage_mapping_engine_fix.patch: Fix keystone-manage
    mapping_engine usability issues (LP: #1655182).

  [ James Page ]
  * New upstream point release for OpenStack Newton (LP: #1705176).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 12:18:09 +0100
