## keystone 11.0.0

=== debian/changelog ===
keystone (2:11.0.0-0ubuntu1.1) zesty; urgency=medium

  * d/keystone.conf: Fix typo in combined log format (LP: #1671509).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Mar 2017 15:24:46 -0500

keystone (2:11.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 10:03:19 -0500

keystone (2:11.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:52:15 -0500

keystone (2:11.0.0~b3-0ubuntu1) zesty; urgency=medium

  * d/control: Align (Build-)Depends with upstream.
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2017 09:31:35 -0500

keystone (2:11.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align python-passlib with upstream.
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/add-version-info.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:32:41 -0500

keystone (2:11.0.0~b1-0ubuntu3) zesty; urgency=medium

  * debian/patches/add-missing-manifest.patch: Add missing manifest.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 15:37:07 -0500

keystone (2:11.0.0~b1-0ubuntu2) zesty; urgency=medium

  [ Chuck Short ]
  * debian/control: Remove python-ldap dependency since it
    is no longer used.
  * debian/control: Suggest python-pyldap so its consistent with
    python-ldap.

  [ Corey Bryant ]
  * d/.control: Bump python-ldappool min to 2.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Nov 2016 13:39:23 -0500

keystone (2:11.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/rules: Drop install of https/keystone.py. Upstream has removed
    it after deprecation in favor of keystone-wsgi-[admin|public].
  * d/control: Align python-oslo.utils with upstream.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.
  * d/control: Drop min version of python-ldap (>= 2.4) since we have 2.4
    back to trusty and it's causing package builds to fail.

  [ David Della Vecchia ]
  * New upstream version.
  * d/p/*: Rebased.
  * d/control: Align (build-)depends with upstream.
  * d/rules, d/setup-keystone-config.sh: Generate config instead of using
    hardcoded.

  [ Chuck Short ]
  * debian/control: Dropped python-coverage since its not needed
    to run unit tests. 

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Ocata.

  [ Corey Bryant ]
  * d/rules, d/setup-kleystone-config.sh, d/setup-keystone-config.sh: Dropped.
    Just use default generated keystone.conf.
  * d/logging.conf, d/rules: Dropped d/logging.conf in favor of
    etc/logging.conf.sample.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Nov 2016 13:19:45 -0500
